server {
  listen 8080;
  server_name _;
  root /usr/share/nginx/html;
  index index.html;

  # SPA-routing
  location / {
    try_files $uri $uri/ /index.html;
  }

  # Säkerhetsheaders
  add_header X-Content-Type-Options "nosniff" always;
  add_header X-Frame-Options "DENY" always;
  add_header Referrer-Policy "no-referrer" always;

  gzip on;
  gzip_types text/css application/javascript application/json;
}
